/* BEGIN gpp_custom_css */
#sidebar { background-color: #d6d0cb; padding: 0 0 2px 10px }
#featured-section { background-color: #FFF }
#menu { background-color: #835749 }
/* END gpp_custom_css */
/* BEGIN gpp_custom_css */
<p>#sidebar { background-color: #d6d0cb; padding: 0 0 0px 10px }<br />
#featured-section { background-color: #FFF }<br />
#menu { background-color: #835749 }</p>
#masthead span.description { display : none }
#masthead h4 {line-height: 1;}
/* END gpp_custom_css */
